---
name: Steve Manzuik
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/red-team">Senior
  Manager, Threat Management</a>
reports_to: lemos
picture: stevemanzuik.png
twitter:
gitlab: smanzuik
division: security
departments:
- Security Department
story: 'Steve Manzuik has 30 years experience in Information Security ranging from
  security administration, penetration testing, red teaming, compliance and vulnerability
  research. Steve is a published author and has spoken at multiple security conferences.

  '
specialty: Red Team
